body {
    -webkit-background-size: 2000px 950px;
    -moz-background-size: 2000px 950px;
    background-size: 2000px 950px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/bg10.jpg?1522902241);
    background-color: #F7951E;
}

#identity {
    left: 0px;
}

/*Removes background lines from navigation links, etc*/
#topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

/*Moves nav bar to the right hand side, and shifts up*/
#topNav {
Position: relative;
Right: -226px;
Top: 410px;
}

/*Add a rounded edge to an image*/
img.module.image {
border-radius: 4px;
}

#contentWrapper .image {
border:2px #ffffff solid;
}

/*100% opacity for text*/
p, ul, ol, dl, label, #topNav ul li a, #topNav ul li a.active, #topNav ul li a.hover, .contentArea .h1, .contentArea .h2, div.module.contactul.clear li ul, div.module.contactul.clear li ul li, footer#footer.footer, div.module.border,  .box .h2, .formbuilder.simple label {
opacity: 1;
}

/*Changes text colour on navigation*/
#topNav ul li a {
Color: #00a651;
opacity:1;
}
.contentArea .h1.aligncenter, .contentArea .h2.aligncenter {
    text-align: center;
    color: #CA0813;
    font-size: 48px;
}